/*

 SoundManager 2: Basic MP3 player CSS
 ------------------------------------*/

.mp3Player{
	/*background-image: url(../image/mp3bg.gif);
	background-repeat:no-repeat; */
	margin:7px auto; 
	padding: 5px 0px 5px 5px;
	width:275px;
	font-size:9pt;
    border-radius: 4px;
    transition: border 0.2s ease-in-out 0s;   
    background-color: rgba(8, 8, 35, 0.79);
	box-shadow: 0px 1px 4px rgba(123, 155, 246, 0.4);
    border: 1px solid rgb(38, 50, 114);	
}
.miniplayer {
	font-weight:bold; 
	font-size:12px;
	background-color:#738EBD;
	margin:5px auto; 
	padding:3px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

ul.player {
 list-style-type:none;
 padding-left:0px;
 margin-left:0px;
 margin-top: 5px;
 margin-bottom: 5px;
}

ul.player li {
	padding:3px 0px;
}

/*ul.player li a{
	color:#FFFFFF;
	padding-bottom:2px;
}
ul.player li a:hover{
	color:#BDCBDE;
}*/

a.sm2_button {
 position:relative;
 display:inline-block; /* If you worry about old browser bugs, Firefox 2 might not like this and may need -moz-inline-box instead. :D */
/* width:250px;*/
 height:15px;
 text-indent:20px;
 vertical-align:top;
 padding-bottom:2px;
}

a.sm2_button:focus {
 outline:none; /* maybe evil, but don't show the slight border outline on focus. */
}

a.sm2_button.sm2_paused,
a.sm2_button {
 background: url("../image/btn.png") no-repeat 0px 0px;
 color:#FFFFFF;

}
a.sm2_button.sm2_paused:hover, 
a.sm2_button:hover {
 background: url("../image/btn.png") no-repeat 0px -40px;
 color:#BDCBDE;
}
a.sm2_button.sm2_playing {
 background: url("../image/btn.png") no-repeat 0px -80px;
 color:#BDCBDE;
}

a.sm2_button.sm2_playing:hover {
 background: url("../image/btn.png") no-repeat 0px -120px;
}


